Subject: Trainer Candidate - Arumita Sarkar
From: Arumita Sarkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 10:15:12 -0400

| | Tech Support Test

Name | Arumita Sarkar
E-mail | [email-masked]
Phone Number | (91) 9874847551
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Consultancy Services | Senior Process Associates Associate | Working | 25000
Previous Employer 1 | Limtex Infotech | Senior Operation Executive | Feb 2012 | 13000
Previous Employer 2 | IDBI Capital | Associate Manager | August 2011 | 12000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Providing process training to new joiner and give refresher when required.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced challenges however I was able to overcome that.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | First we need to understand the requirement of customer's need and we need to give first priority to deliver that requirement on time. We always need to adhere service level agreement on time. Delivering quality service on time is great customer service.
What according to you makes you a good candidate for this position? | I have 10 years of experience is customer service and I have been dealing international client in last six years. I am well experienced in training which  makes me fit for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |